<CombineXMesh>
	<Material
		DiffuseMap="Addon/Tex_0001__d.dds"
		MeshParts="Addon 0,Addon 3"
		NormalMap=""
		SpecularMap="Addon/Tex_0001__s_d.dds"
		TwoSided=""
	/>
	<Material
		DiffuseMap="Addon/Tex_0002__d.dds"
		MeshParts="Addon 1,Addon 2"
		NormalMap=""
		SpecularMap="Addon/Tex_0002__s_d.dds"
		TwoSided=""
	/>
</CombineXMesh>
